=== debian/changelog ===
pysdl2 (0.9.3+dfsg2-1) unstable; urgency=low

  * Initial release. (Closes: #731070)

 -- Victor Fayvel <fayvel@web.de>  Tue, 21 Oct 2014 09:33:24 +0200
