=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PYVERS := $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep:
	dh $@ --with=python2,python3 --buildsystem=python_distutils --parallel --list-missing

get-orig-source:
	uscan --verbose --force-download

override_dh_auto_build:
	set -e; \
	for i in ./doc/modules/images/*.dia; do \
		dia "$${i}" --filter=png-libart --export="$$(echo $$i|sed 's/\.dia$$//').png"; \
	done
	rsvg-convert --format=png --background-color=white examples/resources/testimage.svg|convert png:- examples/resources/hello.bmp
	$(MAKE) -C doc devhelp
	set -e; \
	for PYTHON in $(PYVERS) $(PY3VERS); do \
	  $$PYTHON setup.py build; \
	done

override_dh_auto_clean:
	$(MAKE) -C doc clean
	rm -f ./doc/modules/images/*.png examples/resources/hello.bmp examples/resources/hello.png
	dh_auto_clean
	rm -rf build

override_dh_auto_install:
	set -e; \
	for PYTHON in $(PYVERS) $(PY3VERS); do \
	  $$PYTHON setup.py install --skip-build --root debian/tmp \
	      --install-layout deb; \
	done

override_dh_installchangelogs:
	dh_installchangelogs doc/news.rst

override_dh_auto_test:
	set -e; \
	for PYTHON in $(PYVERS) $(PY3VERS); do \
	  PYTHONPATH=$(shell pwd) xvfb-run --server-args="-screen 0 640x480x24" -a debian/runtests.sh "$$PYTHON"; \
	done

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep \
	override_dh_auto_build override_dh_auto_install override_dh_installchangelogs override_dh_auto_test \
	get-orig-source
