=== debian/watch ===
version=3

opts="uversionmangle=s/-/./,dversionmangle=s/\+dfsg\d+$//" \
https://bitbucket.org/marcusva/py-sdl2/downloads \
	/marcusva/py-sdl2/downloads/PySDL2-(.*\d).tar.gz \
	debian debian/prune-tarball.sh
