## pysdl2 0.9.6+dfsg1

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	$(top_srcdir)/doc/modules \
 	$(top_srcdir)/examples
 
-INTERPRETERS = python2.7 python3.2 python3.3 python3.4 pypy
+INTERPRETERS = python2.7 python3.3 python3.4 python3.5 pypy
 
 all: clean build
 
@@ -60,11 +60,11 @@
 release: dist
 
 runtest:
-	@PYTHONPATH=$(PYTHONPATH) $(PYTHON) -B -m sdl2.test.util.runtests
+	@PYTHONPATH=$(PYTHONPATH) $(PYTHON) -B -m unittest discover sdl2.test -p *test.py -v
 
 testall:
 	@for interp in $(INTERPRETERS); do \
-		PYTHONPATH=$(PYTHONPATH) $$interp -B -m sdl2.test.util.runtests || true; \
+		PYTHONPATH=$(PYTHONPATH) $$interp -B -m unittest discover sdl2.test -p *test.py -v || true; \
 	done
 
 # Do not run these in production environments! They are for testing
@@ -80,11 +80,6 @@
 		$$interp setup.py install; \
 	done
 
-testpackage:
-	@for interp in $(INTERPRETERS); do \
-		$$interp -c "import sdl2.test; sdl2.test.run()" || true \
-	done
-
 purge_installs:
 	@for interp in $(INTERPRETERS); do \
 		rm -rf /usr/local/lib/$$interp/site-packages/sdl2*; \
