=== debian/changelog ===
pysdl2 (0.9.6+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebase patches.
  * Fix compatibility with newer SDL (Closes: #792197).
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Add Vcs-* field.
  * Bump debhelper compat level to 12.
  * Use Python 3 for building docs.
  * Drop Python 2 support.
  * Use Files-Excluded in d/copyright instead of own pruner.
  * Build package by pybuild.
  * gbp.conf: Set default branch to debian/master.
  * d/watch: Move to GitHub.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Aug 2019 13:37:12 +0200
