=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Victor Fayvel <fayvel@web.de>
 Standards-Version: 3.9.6
-Homepage: https://bitbucket.org/marcusva/py-sdl2
+Homepage: https://github.com/marcusva/py-sdl2
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dia,
  dh-python,
  libgl1-mesa-dri,
@@ -17,38 +17,15 @@
  libsdl2-mixer-2.0-0,
  libsdl2-ttf-2.0-0,
  imagemagick,
- python-all (>= 2.6.6-3~),
- python-numpy,
- python-setuptools,
- python-sphinx,
+ python3-sphinx,
  python3-all (>= 3.2~),
+ python3-pytest,
  python3-numpy,
  python3-setuptools,
  librsvg2-bin,
- xauth,
- xvfb,
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
-
-Package: python-sdl2
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
- libsdl2-2.0-0,
- libsdl2-gfx-1.0-0,
- libsdl2-image-2.0-0,
- libsdl2-mixer-2.0-0,
- libsdl2-ttf-2.0-0,
-Recommends:
- python-numpy,
-Suggests: pysdl2-doc
-Description: Python bindings to the SDL2 C-library (Python 2 build)
- PySDL2 is a ctypes based wrapper around the Simple DirectMedia Layer 2 library
- to allow portable low level access to a video framebuffer, audio output, mouse
- and keyboard.
- .
- This module is built for Python version 2.x.
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pysdl2
+Vcs-Git: https://salsa.debian.org/python-team/modules/pysdl2.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-sdl2
 Architecture: all
