=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=sdl2
export SDL_VIDEODRIVER=dummy
export SDL_AUDIODRIVER=dummy
export SDL_RENDER_DRIVER=software

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	set -e; \
	for i in ./doc/modules/images/*.dia; do \
		dia "$${i}" --filter=png-libart --export="$$(echo $$i|sed 's/\.dia$$//').png"; \
	done
	rsvg-convert --format=png --background-color=white examples/resources/testimage.svg|convert png:- examples/resources/hello.bmp
	$(MAKE) -C doc devhelp
	dh_auto_build

override_dh_auto_clean:
	$(MAKE) -C doc clean
	rm -f ./doc/modules/images/*.png examples/resources/hello.bmp examples/resources/hello.png
	rm -rf build
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs doc/news.rst
