=== debian/watch ===
version=3
opts=\
uversionmangle=s/_/./g,\
dversionmangle=s/\+dfsg\d+$//,\
repacksuffix=+dfsg1 \
https://github.com/marcusva/py-sdl2/tags .*/rel_(\d\S+)\.tar\.gz
