=== debian/changelog ===
pysdl2 (0.9.7+dfsg1-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.9.7+dfsg1
    New version supports libsdl2 2.0.10 Closes: #950040
  * d/patches: Rebase and drop patches included upstream
  * d/control:
    - Bump debhelper to 13
    - Add Rules-Requires-Root: no
    - Mark doc package Multi-Arch: foreign
    - Update suggested package to a python3 package.
  * d/watch: Bump version to 4
  * d/upstream/metadata: Remove depcrecated fields and update URL's
  * Documentation: Stop building devhelp, only build html. We also stopped
    using intersphinx, and removed 'todo' which generated a buildpath in the
    documentation.
  * d/copyright:
    - Update Source URL, now points to GitHub
    - Update Files-Excluded, remove folder no longer supplied upstream
    - Update copyright, update year, and remove some names.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 29 Jan 2021 03:33:10 +0100
