=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: pysdl2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Victor Fayvel <fayvel@web.de>
 Standards-Version: 3.9.6
 Homepage: https://github.com/marcusva/py-sdl2
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dia,
  dh-python,
  libgl1-mesa-dri,
@@ -23,8 +23,9 @@
  python3-numpy,
  python3-setuptools,
  librsvg2-bin,
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pysdl2
-Vcs-Git: https://salsa.debian.org/python-team/modules/pysdl2.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pysdl2
+Vcs-Git: https://salsa.debian.org/python-team/packages/pysdl2.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-sdl2
@@ -49,11 +50,12 @@
 
 Package: pysdl2-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
- libjs-sphinxdoc,
-Suggests: python-wand
+ ${sphinxdoc:Depends},
+Suggests: python3-wand
 Description: Python bindings to the SDL2 C-library - documentation
  PySDL2 is a ctypes based wrapper around the Simple DirectMedia Layer 2 library
  to allow portable low level access to a video framebuffer, audio output, mouse
