=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=sdl2
export SDL_VIDEODRIVER=dummy
export SDL_AUDIODRIVER=dummy
export SDL_RENDER_DRIVER=software

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_build:
	mkdir -p ./doc/_static
	set -e; \
	for i in ./doc/modules/images/*.dia; do \
		dia "$${i}" --filter=png-libart --export="$$(echo $$i|sed 's/\.dia$$//').png"; \
	done
	rsvg-convert --format=png --background-color=white examples/resources/testimage.svg|convert png:- examples/resources/hello.bmp

execute_before_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html doc/ debian/pysdl2-doc/usr/share/doc/pysdl2-doc/html/

execute_before_dh_auto_clean:
	rm -f ./doc/modules/images/*.png examples/resources/hello.bmp examples/resources/hello.png
	rm -rf build

override_dh_installchangelogs:
	dh_installchangelogs doc/news.rst
