=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=\
 uversionmangle=s/_/./g,\
 dversionmangle=s/\+dfsg\d+$//,\
