## pysdl2 0.9.9+dfsg1

=== debian/changelog ===
pysdl2 (0.9.9+dfsg1-6) unstable; urgency=medium

  * Team upload
  * d/p/Fix-unit-tests-on-big-endian-systems.patch:
    Backport upstream changes to fix build-time test and autopkgtest
    failure on s390x (Closes: #1030676)
  * Standards-Version: 4.6.2 (no changes required)
  * d/control, d/copyright, etc.: Update upstream Github URL

 -- Simon McVittie <smcv@debian.org>  Wed, 08 Feb 2023 09:57:43 +0000

pysdl2 (0.9.9+dfsg1-5) unstable; urgency=medium

  * Team upload
  * d/p/version_test-Don-t-assert-that-SDL_GetRevision-starts-wit.patch:
    Add patch to fix autopkgtest failure with SDL 2.24.2+dfsg-1 or 2.25.x
  * d/watch: Update
  * d/copyright: Replace CC0-1.0 full text with a reference to common-licenses
  * d/rules: Make surfacetest.lbm non-executable (thanks, Lintian)
  * Add some Lintian overrides
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 02 Nov 2022 10:57:26 +0000

pysdl2 (0.9.9+dfsg1-4) unstable; urgency=medium

  * Team upload
  * d/p/surface_test-Don-t-overlap-pixel-rows.patch:
    Add patch to fix autopkgtest failure with SDL 2.23.x/2.24.0

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Aug 2022 11:26:27 +0100

pysdl2 (0.9.9+dfsg1-3) unstable; urgency=medium

  * Team upload
  * d/p/Clean-up-organization-of-dll.py.patch,
    d/p/Fix-unit-tests-version-parsing-for-latest-SDL2-229.patch,
    d/p/Handle-SDL-2.23-new-versioning-scheme-230.patch:
    Backport patches from upstream to fix compatibility with newer
    SDL, SDL_image, SDL_mixer and SDL_ttf (Closes: #1011117)
  * d/p/Fix-some-rwops-bugs.patch:
    Add patch from upstream to fix failure to load SVG files with newer
    SDL_image
  * d/p/sdlttf_test-Accept-width-and-height-within-a-range.patch:
    Mark patch as applied upstream
  * Reorder patch series to put upstreamable patches first

 -- Simon McVittie <smcv@debian.org>  Thu, 26 May 2022 11:08:53 +0100

pysdl2 (0.9.9+dfsg1-2) unstable; urgency=medium

  * Team upload
  * d/p/sdlttf_test-Accept-width-and-height-within-a-range.patch:
    Accept slightly different text rendering width with SDL_ttf 2.0.18
    (Closes: #1003592)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Jan 2022 23:56:31 +0000

pysdl2 (0.9.9+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebase and drop patches included upstream.
  * Update URL's in d/copyright, d/watch and metadata file.
  * Enable upstream test suite as autopkgtest
  * Drop minimum version for python3-all
  * Install examples in *-doc package only
  * Add salsa CI
  * d/control:
    - Add fonts-tuffy as dependency for *-doc package
    - Update Standards-Version to 4.5.1

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 26 Sep 2021 07:53:34 +0200
