=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Victor Fayvel <fayvel@web.de>
-Standards-Version: 3.9.6
-Homepage: https://github.com/marcusva/py-sdl2
+Standards-Version: 4.6.2
+Homepage: https://github.com/py-sdl/py-sdl2
 Build-Depends:
  debhelper-compat (= 13),
  dia,
@@ -18,7 +18,7 @@
  libsdl2-ttf-2.0-0,
  imagemagick,
  python3-sphinx,
- python3-all (>= 3.2~),
+ python3-all,
  python3-pytest,
  python3-numpy,
  python3-setuptools,
@@ -55,10 +55,11 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+ fonts-tuffy,
 Suggests: python3-wand
 Description: Python bindings to the SDL2 C-library - documentation
  PySDL2 is a ctypes based wrapper around the Simple DirectMedia Layer 2 library
  to allow portable low level access to a video framebuffer, audio output, mouse
  and keyboard.
  .
- This package includes documentation for PySDL2.
+ This package includes documentation and examples for PySDL2.
