=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,13 @@
 	done
 	rsvg-convert --format=png --background-color=white examples/resources/testimage.svg|convert png:- examples/resources/hello.bmp
 
+execute_after_dh_install:
+	# Examples directory is being installad in both packages,
+	# we prefer to have it in the *-doc package.
+	rm -rf $(CURDIR)/debian/python3-sdl2/usr/lib/python3.*/dist-packages/sdl2/examples/
+	# Forwarded: https://github.com/py-sdl/py-sdl2/pull/245
+	chmod -v 0644 $(CURDIR)/debian/python3-sdl2/usr/lib/python3*/dist-packages/sdl2/test/resources/*.lbm
+
 execute_before_dh_sphinxdoc:
 	PYTHONPATH=. python3 -m sphinx -b html doc/ debian/pysdl2-doc/usr/share/doc/pysdl2-doc/html/
