=== debian/watch ===
version=4
opts=\
uversionmangle=s/_/./g,\
dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg \
https://github.com/py-sdl/py-sdl2/tags .*/(\d\S+)\.tar\.gz
