## pysdl2 0.9.15+dfsg

=== debian/changelog ===
pysdl2 (0.9.15+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/p/tests-Don-t-assume-SDL_Init-will-leave-SDL_GetError-unset.patch:
    Add patch to use SDL's error indicator correctly, fixing test failures
  * d/p/tests-Skip-pixel-comparison-when-loading-XCF-files-on-big.patch:
    Add patch to skip a failing image-loading test on big-endian CPUs
  * Merge packaging updates from unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 08 Feb 2023 14:30:35 +0000

pysdl2 (0.9.13+dfsg-1) experimental; urgency=medium

  * Team upload
  * Branch for experimental
  * New upstream release
  * d/copyright: Adjust Files-Excluded for new upstream release
  * d/watch: Update
  * Add Suggests on python3-pil
  * d/patches: Update patch series. Most of it was applied upstream.
  * d/copyright: Replace CC0-1.0 full text with a reference to common-licenses
  * d/copyright: Update
  * d/p/sdlmixer_test-Accept-a-lower-value-for-sample-MP3-duratio.patch:
    Add patch to resolve a test failure with Debian's SDL_mixer
  * Add build-dependency on python3-sphinx-rtd-theme
  * d/rules: Make surfacetest.lbm non-executable (thanks, Lintian)
  * Add some Lintian overrides
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Aug 2022 14:10:10 +0100
