=== debian/control ===
--- 
+++ 
@@ -17,15 +17,17 @@
  libsdl2-mixer-2.0-0,
  libsdl2-ttf-2.0-0,
  imagemagick,
- python3-sphinx,
  python3-all,
  python3-pytest,
  python3-numpy,
+ python3-pil,
  python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
  librsvg2-bin,
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pysdl2
-Vcs-Git: https://salsa.debian.org/python-team/packages/pysdl2.git
+Vcs-Git: https://salsa.debian.org/python-team/packages/pysdl2.git -b debian/experimental
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-sdl2
@@ -40,7 +42,9 @@
  libsdl2-ttf-2.0-0,
 Recommends:
  python3-numpy,
-Suggests: pysdl2-doc
+Suggests:
+ pysdl2-doc,
+ python3-pil,
 Description: Python bindings to the SDL2 C-library (Python 3 build)
  PySDL2 is a ctypes based wrapper around the Simple DirectMedia Layer 2 library
  to allow portable low level access to a video framebuffer, audio output, mouse
