=== debian/changelog ===
pysdl2 (0.9.16+dfsg-2) unstable; urgency=medium

  * Team upload
  * Drop build-dependency on transitional libgl1-mesa-glx
    (Closes: #1072467)

 -- Simon McVittie <smcv@debian.org>  Sat, 20 Jul 2024 17:23:46 +0100

pysdl2 (0.9.16+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - d/patches: Drop patches that were applied upstream
  * Add patch from upstream to fix autopkgtest failure with SDL 2.28.2.
    Thanks to Robie Basak (LP: #2030964)
  * d/p/test-Don-t-assert-that-SDL_hid_enumerate-doesn-t-set-erro.patch:
    Add another patch to fix test failures with current SDL
  * d/rules: Make failing tests more verbose

 -- Simon McVittie <smcv@debian.org>  Sat, 19 Aug 2023 11:58:33 +0100

pysdl2 (0.9.15+dfsg-2) unstable; urgency=medium

  * Team upload
  * d/p/tests-Don-t-try-to-create-more-than-one-Renderer-for-the-.patch:
    Add patch fixing test failure with SDL 2.28 (Closes: #1038823)
  * d/p/Make-the-build-reproducible.patch:
    Add patch from Chris Lamb to make the documentation reproducible
    (Closes: #1031412)
  * Add Lintian override to ignore a use of distutils in upstream CI scripts.
    We don't use these in Debian, so they aren't relevant for reducing our
    dependence on distutils.
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Jun 2023 21:29:18 +0100
