=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dia,
  dh-python,
  libgl1-mesa-dri,
- libgl1-mesa-glx | libgl1,
+ libgl1,
  libsdl2-2.0-0,
  libsdl2-gfx-1.0-0,
  libsdl2-image-2.0-0,
@@ -27,7 +27,7 @@
  librsvg2-bin,
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pysdl2
-Vcs-Git: https://salsa.debian.org/python-team/packages/pysdl2.git -b debian/experimental
+Vcs-Git: https://salsa.debian.org/python-team/packages/pysdl2.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-sdl2
