## pysdl2 0.9.17+dfsg

=== doc/requirements.txt ===
pysdl2-dll
numpy
pillow
