=== debian/changelog ===
pysdl2 (0.9.17+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - d/patches: Drop patches that were applied upstream
  * d/salsa-ci.yml: Use recommended recipe
  * Update Lintian overrides
  * Standards-Version: 4.7.0 (no changes required)
  * Move most Build-Depends to B-D-I

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Jan 2025 16:12:36 +0000
