=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Victor Fayvel <fayvel@web.de>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/py-sdl/py-sdl2
 Build-Depends:
  debhelper-compat (= 13),
+ dh-python,
+ python3-sphinx,
+Build-Depends-Indep:
  dia,
- dh-python,
  libgl1-mesa-dri,
  libgl1,
  libsdl2-2.0-0,
@@ -22,7 +24,6 @@
  python3-numpy,
  python3-pil,
  python3-setuptools,
- python3-sphinx,
  python3-sphinx-rtd-theme,
  librsvg2-bin,
 Rules-Requires-Root: no
