=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # -*- makefile -*-
 
 export PYBUILD_NAME=sdl2
+export PYTEST_ADDOPTS=-v
 export SDL_VIDEODRIVER=dummy
 export SDL_AUDIODRIVER=dummy
 export SDL_RENDER_DRIVER=software
